/* Couleur de fond du Dessin */
svg.dessin {
	background-color:#fbfbea;
}

text.aligneStart {
	text-anchor: start;
}
text.aligneEnd {
	text-anchor: end;
}
text.aligneMiddle {
	text-anchor: middle;
}

rect.rect_espaceDeRepresentation {
	fill: #714f00;
	opacity: 0.25;
	stroke-width: 5;
}
text.rect_rectangle_espaceDeRepresentation, text.texte_espaceDeRepresentation, text.espaceDeRepresentation {
	fill: #714f00;
}



rect.rect_margeH, rect.rect_margeB,
rect.rect_margeG, rect.rect_margeD {
	fill:#ffaaff;
	opacity: 0.5;
}
text.rect_margeG, text.rect_margeD,
text.rect_margeH, text.rect_margeB {
	fill: #ff00ff;
}


rect.zone_racine {
	fill:#aaffff;
}


text.texte_explicationsDessin, text.ellipse_dessinReference  {
	fill: #077364;
}
ellipse.ellipse_dessinReference  {
	fill:#07aa99;
	stroke:none;
}

ellipse.ellipse_objetDessin {
	stroke:#0000aa;
}
text.texte_objetDessin, text.ellipse_objetDessin  {
	fill: #0000aa;
}
ellipse.ellipse_objetDessinReference {
	fill: #0000ee;
	stroke:#none;
}


